# About GWAStic

GWAStic is a software for Genome-Wide Association Study (GWAS) that combines traditional statistical methods with the power of Artificial Intelligence (AI) for comprehensive genetic analysis.

![](https://github.com/snowformatics/gwastic_desktop/blob/master/gwastic/images/screenshots.gif)

Key Features:

- Comprehensive Genetic Analysis: GWAStic offers a wide range of methods to analyze your genomic data, allowing you to explore the associations between genetic variants and traits of interest comprehensively.

- AI-Enhanced Data Analysis: Harness the capabilities of machine learning and AI to uncover subtle patterns, interactions, and associations that may be missed by conventional statistical methods. 

- User-Friendly Interface: GenoAI's intuitive interface makes it accessible to both novice and experienced researchers. Seamlessly navigate through your data, perform analyses, and visualize results with ease.

- Customizable Workflows: Tailor your analysis to your specific research goals with customizable workflows. Define your parameters, select the appropriate statistical models, and integrate AI components as needed for a personalized analysis experience.

- Collaborative Research: Collaborate seamlessly with colleagues and share your findings securely within the platform. 

- Frequent Updates: Stay at the forefront of genetic research with regular software updates. GWAStic incorporates the latest advancements in GWAS and AI methodologies to keep your analyses up-to-date.


# Citation

# Documentation

# Installation
GWAStic software was build and successfully tested on Windows operating system (Windows 7 and 10).

->Install Anaconda (https://www.anaconda.com/distribution/)

`conda create --name gwastic_env python=3.9`

`conda activate gwastic_env`

`conda install pip`

`pip install gwastic_desktop`


# Usage:


# Contributions:
We are strongly looking for contributions.

# References:




